﻿	ul#css3menu1,ul#css3menu1 ul{margin:0;list-style:none;padding:0;}
ul#css3menu1 ul{display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#f7f7f7;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 10px;}
ul#css3menu1 li:hover>*{display:block;}
ul#css3menu1 li{position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{z-index:1;}
ul#css3menu1{font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:0;
	*display:inline;}
* html ul#css3menu1 li a{display:inline-block;}
ul#css3menu1>li{margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{outline-style:none;}
ul#css3menu1 a{display:block;vertical-align:right;text-align:right;text-decoration:none;font:11px tahoma;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:2px 2px 2px 10px;background-color:#ffffff;background-image: url('http://students.uobabylon.edu.iq/images/chevron.gif'); background-repeat: no-repeat; background-position: left center;padding-top:5px;}
ul#css3menu1 ul li{float:none;margin:10px 0 0;}
ul#css3menu1 ul a{text-align:center;padding:4px;background-color:#f7f7f7;background-image:none;font:11px Tahoma;color:#ff0000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{background-color:#fafafa;color:#000000;text-decoration:none;}
ul#css3menu1 span{display:block;overflow:visible;background-position:left center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{background-color:#FFFFFF;background-image:none;text-decoration:none;}
